# BaseGoogleChartDataEncoding Class Reference

Inheritance diagram for BaseGoogleChartDataEncoding:
[legend]

List of all members.

## Public Member Functions

| setMaxValue ($maxValue)

## Protected Attributes

| $maxValue = null
| $delimiter = null

## Detailed Description

Definition at line 15 of file BaseGoogleChartDataEncoding.class.php.

## Member Function Documentation

BaseGoogleChartDataEncoding::setMaxValue | ( | $ | maxValue | ) |

Returns:
  BaseGoogleChartDataEncoding

Definition at line 25 of file BaseGoogleChartDataEncoding.class.php.

References $maxValue.

## Member Data Documentation

BaseGoogleChartDataEncoding::$delimiter = null`[protected]`

Definition at line 20 of file BaseGoogleChartDataEncoding.class.php.

BaseGoogleChartDataEncoding::$maxValue = null`[protected]`

Definition at line 19 of file BaseGoogleChartDataEncoding.class.php.

Referenced by setMaxValue().

The documentation for this class was generated from the following file:

- main/Charts/Google/BaseGoogleChartDataEncoding.class.php